
/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */ 
#bg_header:before{
	height: 21px;
	background: #877460;
}
#bg_header{
	height: 219px;
}
#layout_header{
	border-bottom: none;
}
#header_logo {
	width: 960px;
	z-index: 0;
	top: 33px;
}
#header_logo a img {
	height: auto;
	margin: 0 auto;
} 
#header_logo a.mini img {
	height: 0;
}
.fix_nav_big {
	position: static;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
#header_cart_nav {
	top: 2px;
	right: auto;
	width: 132px;
	height: 21px;
	left: 0px;
}
li.href_homepage a {
	background: none;
}
#header_cart_nav * {
	display: inline-block;
	height: auto;
	width: auto;
	direction: ltr;
}
.link_order_with_counter a b {
	background: none;
	line-height: 13px;
	font-size: 13px;
	font-weight: normal;
	position: static;
	padding: 0;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
}
#header_cart_nav li a {
	background: none;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	width: auto;
	height: 14px;
	padding: 0px 6px;
	display: block;
}
#bg_header li.link_order_with_counter {
	position: static;
	right: 620px;
	float: none;
	padding: 0;
	left: auto;
	width: 100%;
}
#header_cart_nav li.link_customer a {
	border: none;
}
li.link_order_with_counter a:before {
	content: "\f07a";
	display: block;
	font-family: FontAwesome;
	font-size: 18px;
	height: 100%;
	text-align: right;
	width: auto;
	float: right;
	padding: 0 0 0 4px;
}
#cart_icon {
	background: none;
	display: none;
}
#bg_header li.link_order_with_counter a {
	border: none !important;
}
.link_order_with_counter a{
	visibility: visible;
}
#header_secure_link {
	display: block;
	left: 145px;
	top: 0px;
	height: 21px;
}
#secureHook {
	background: url(safe_buy.png) no-repeat right center;
	width: 68px;
	padding-right: 27px;
	height: 21px;
	color: #fcfcfc;
	line-height: 21px;
	font-size: 13px;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#header_main_nav li.href_homepage a,
.layout_items #header_main_nav > li:first-child > a,
#header_main_nav li.href_homepage a:hover {
	background: none;
	padding: 0px 0px 0px 8px;
	height: 21px;
	line-height: 21px;
	width: auto;
}
#header_main_nav li a,
#header_main_nav li span span,
#header_main_nav li #link_all_items {
	padding: 3px 8px 3px;
	color: #fff;
}
#header_main_nav > li:after {
	content: "|";
	position: absolute;
	top: 2px;
	right: -3px;
	font-weight: normal;
	color: #fff;
}
#header_main_nav > li.link_about:after{
	content: none;
}
#header_main_nav > li:first-child:after {
	display: none
}
#main_nav_bg {
	width: 370px;
	height: 21px;
	top: 0px;
	right: 0px;
}
#header_main_nav li:first-child {
	background: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search {
	top: 53px;
	left: auto;
	right: 17px;
	width: auto;
}
#header_show_search .search .textInput #q {
	background: #fff;
	position: static;
	padding: 0px 4px 0px 20px;
	line-height: 20px;
	font-size: 12px;
	color: #543f28;
	font-weight: bold;
	width: 192px;
	border: 1px solid #d9d9d9;
	height: 20px;
}
.searchButton input[type="submit"] {
	background: url(search_btn.png) no-repeat center center;
	width: 20px;
	height: 20px;
	top: 0px;
	left: 0;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
.element_general_links.phone.horizontal {
	position: absolute;
	top: 65px;
	right:auto;
	left: 0px;
}
.element_general_links.phone.horizontal li a {
	color: #543f28;
	font-weight: normal;
	font-size: 20px;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
#bg_header .element_general_prime_categories{
	width: 961px;
	height: 85px;
	bottom: 0;
}
#bg_header .store_categories li {
	height: 40px;
	background: #887561;
	float: right;
	width: auto;
	position: relative;
	z-index: 11;
	border-top: none;
	border-left: 1px dashed rgba(255, 255, 255, 0.8);
	border-bottom: none;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover {
	border-bottom: none;
}
#bg_header .element_general_prime_categories > .store_categories > li{
	display: table;
	margin-bottom: 5px;
}
#bg_header .element_general_prime_categories > .store_categories > li > a, 
#bg_header .element_general_prime_categories > .store_categories > li > span {
	background: none;
	display: table-cell;
	vertical-align: middle;
	padding: 0px 20px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#bg_header .element_general_prime_categories > .store_categories > li:first-child {
	border-right: none;
}
#bg_header .element_general_prime_categories > .store_categories > li.pos_0.css_class_sale {
	width: 312px;
	background: url(sale_bg.jpg) repeat 0 0;
	text-align: center;
	border: none;
}
#bg_header .element_general_prime_categories > .store_categories > li.pos_7 {
border: none;
}
#bg_header .store_categories li.hover_menu:hover ul {
	display: none;
}
#bg_header .element_general_prime_categories > .store_categories > li.hover_menu:hover{
	background: #887561;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/*element_general_easy_lightbox*/
/*end element_general_easy_lightbox*/

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */  
.root #bg_middle, 
.root #main, 
.layout_homepage #bg_middle, 
.layout_homepage #main {
	width: 960px;
}
.root #bg_footer {
	margin-top: 0;
}
.root #bg_middle{
	margin-bottom: 40px;
}
#category_group3, 
#items_group3 {
	width: 100%;
}
.root div#items_group1 {
	margin-top: 10px;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_masonry_images_middel --- */ 
/* --- end element_general_masonry_images_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
.element_general_categories_images.strengths {

}
.element_general_categories_images.strengths .current_category_image {
	width: 227px;
	height: 230px;
	float: right;
	border: 1px solid #d7d2cc;
	margin-right: 13px;
	background: url(sprite_ster.png) no-repeat -431px 0;
}
.element_general_categories_images.strengths .current_category_image .category_image_title {
	display: block;
	width: 100%;
	top: 160px;
	right: 0px;
}
.element_general_categories_images.strengths .current_category_image h3 {
	font-size: 24px;
	color: #4d2a1d;
	width: 100%;
	font-weight: normal;
	display: block;
}
.element_general_categories_images.strengths .current_category_image .category_image_content_bottom {
	color: #c2c2c2;
	font-size: 14px;
	display: block;
	font-weight: normal;
	text-align: right;
	width: 79%;
	right: 0px;
	padding-right: 48px;
	top: 178px;
}
.element_general_categories_images.strengths .current_category_image:hover .category_image_content_bottom{
	color: #4d2a1d;
}
.element_general_categories_images.strengths .current_category_image.pos_1 {
	background-position: -197px 0;
}
.element_general_categories_images.strengths .current_category_image.pos_2 {
	background-position: 31px 0;
}
.element_general_categories_images.strengths .current_category_image .category_image_content_bottom:after{
	content: url(left_arrow.png);
	width: 30px;
	height: 30px;
	display: inline-block;
	position: relative;
	top: 10px;
	padding-right: 4px;

}
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
.element_general_links.heading{
	width:960px;
	border-bottom: 1px dashed #8a8886;
	margin-bottom: 20px;
	position: relative;
}
.element_general_links.heading li{
	padding-bottom: 6px;
}
.element_general_links.heading li a{
	color: #543f28;
	font-size: 21px;
	padding-right: 34px;
}
.element_general_links.nws.heading:before {
	content: '';
	background: url(news_img.jpg) no-repeat 0 0;
	position: absolute;
	right: -21px;
	top: -14px;
	width: 50px;
	height: 44px;
}
.element_general_links.all_items{
	float: left;
	position: relative;
	top: -30px;
	right: -10px;
}
.element_general_links.all_items li{
	text-align: left;
}
.element_general_links.all_items li a{
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */
.layout_list_item .grid{
	height: 326px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.08);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.08);
	box-shadow: 0 0 5px rgba(0,0,0,.08);
	border: solid 1px rgba(99,101,110,.15);
} 
.store_category_list_items .grid .list_item_title_with_brand, 
.store_list_items .grid .list_item_title_with_brand {
	padding: 0px 0px;
	width: 100%;
	height: 22px;
	position: absolute;
	top: 249px;
	margin-bottom: 4px;
}
.store_category_list_items .grid .list_item_title_with_brand a, 
.store_list_items .grid .list_item_title_with_brand a {
	color: #675e59;
	font-weight: bold;
	text-align: right;
	display: block;
	padding: 0px 15px;
	font-size: 15px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_current_list_item_content, 
.store_list_items .grid .list_item_current_list_item_content {
	position: absolute;
	top: 271px;
	height: 32px !important;
}
.store_category_list_items .grid .list_item_current_list_item_content > p, 
.store_list_items .grid .list_item_current_list_item_content > p {
	padding: 0 14px 0px 12px;
}
.store_category_list_items .grid .list_item_current_list_item_content p, 
.store_list_items .grid .list_item_current_list_item_content p {
	position: static;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
	color: #675e59;
}
table.imgWrapperT {
	width: 215px;
	height: 215px;
}
.imgWrapperT img {
	margin: 0 auto;
	max-width: 215px;
	max-height: 215px;
}
.store_list_items .grid .list_item_show_price a strong, 
.store_category_list_items .grid .list_item_show_price a strong{
	font-size: 17px;
	color: #2d2825;
}
.list_item_show_price span.item_show_origin_price, 
.list_item_show_price span.item_show_origin_price span.origin_price_number{
	font-size: 13px;
	color: #b4b4b4;
}
.store_category_list_items .grid .list_item_show_price, 
.store_list_items .grid .list_item_show_price {
	top: auto;
	bottom: 0px;
	position: absolute;
}
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
.element_general_content_carousel.four {
	height: 379px;
	padding-top: 0;
	background: url(line_break.png) repeat-x 0px 40px;
}
.element_general_content_carousel.four .ca-container {
	height: 100%;
}
.element_general_content_carousel.four .ca-container .ca-item {
	width: 242px;
	height: 326px;
	background: #fff;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content {
	width: 228px;
	height: 100%;
	margin: 3px auto 0 3px;
	-moz-box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);
	-webkit-box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);
	box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content:before {
	content: "";
	height: 40px;
	display: block;
	background: url(shadow.png) no-repeat 0 0;
	z-index: -1;
	position: absolute;
	top: auto;
	right: auto;
	left: 0px;
	width: 230px;
	bottom: -24px;
}
.element_general_content_carousel.four .ca-container .ca-item a {
	margin: 0;
	display: block;
	height: 325px;
	position: relative;
	border: 1px solid #ece9e5;
	background: #fff;
}
.element_general_content_carousel.four .ca-container .ca-item h3 {
	color: #2d2825;
	text-align: right;
	width: auto;
	font-size: 15px;
	margin: 0 6px;
	line-height: 17px;
	height: 19px;
	overflow: hidden;
	position: absolute;
	top: 234px;
}
.element_general_content_carousel.four span.origin_price_icon {
	display: none;
}
.element_general_content_carousel.four .ca-container .ca-item table {
	border-spacing: 0;
	width: 100%;
	height: 227px;
	margin: 0 auto;
	position: absolute;
	top: 0px;
	padding: 6px;
	left: 0;
}
.element_general_content_carousel.four .ca-container .ca-item a img {
	max-height: 215px;
	max-width: 215px;
	margin: 0 auto;
}
.element_general_content_carousel.four .carousel_image_content {
	position: absolute;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
	color: #2d2825;
	top: 255px;
	right: 0;
	text-align: right;
	padding: 0px 8px;
	max-height: 33px;
	overflow: hidden;
}
.element_general_content_carousel.four .carousel_content_bottom {
	position: absolute;
	bottom: 12px;
	padding: 0;
	width: 210px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 17px;
	line-height: 17px;
	text-align: left;
	color: #2d2825;
	font-weight: normal;
	left: 8px;
}
.element_general_content_carousel.four .carousel_content_bottom span.origin_price_number {
	top: auto;
	text-decoration: line-through;
	color: #b4b4b4;
	text-align: right;
	font-size: 14px;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	width: auto;
	height: 14px;
	line-height: 14px;
	right: 0px;
	padding: 0;
	font-weight: lighter;
}
.element_general_content_carousel.four .ca-nav {
	position: relative;
}
.element_general_content_carousel.four .ca-nav span {
	width: 70px;
	height: 67px;
	background: url(element_carousel_navigation_arrows.png) no-repeat;
	left: -90px;
	margin: 0;
	position: absolute;
	top: 130px;
	opacity: 1;
}
.element_general_content_carousel.four .ca-nav span.ca-nav-next {
	background-position: top right;
	left: auto;
	right: -80px;
}
.element_general_content_carousel.four .ca-container .ca-item:after {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
}
.element_general_content_carousel.four .ca-container .ca-item h3 b {
	display: block;
	color: #675e59;
	font-weight: normal;
	font-size: 15px;
}
.element_general_content_carousel.four span.origin_price_title {
	display: none;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content:after{
	position: absolute;
	top: 147px;
	left: 10px;
}
.element_general_content_carousel.four .ca-container .ca-item.css_class_sale .ca_item_content:after {
	content: url('sale_icon.png');
}
.element_general_content_carousel.four .ca-container .ca-item.css_class_new .ca_item_content:after {
	content: url('new_icon.png');
}
.element_general_content_carousel.four .ca-container .ca-item.css_class_suplay .ca_item_content:after {
	content: url('suplay.png');
}
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */

div#items_group1 form#new_ticket {
	width: 232px;
	float: right;
}
div#items_group1 form#new_ticket .contact {
	width: 100%;
}
div#items_group1 form#new_ticket .contact .element_general_contact {
	background: url(bg_element_general_contact.jpg) no-repeat 0 0 ;
	width: 100%;
	height: 187px;
	padding-top: 67px;
	margin-top: 0px;
}
div#items_group1 input#ticket_customer_name,
div#items_group1 input#ticket_customer_email {
	padding: 0;
	margin: 0;
	width: 192px;
	height: 31px;
	background: rgba(255, 255, 255, 0.73);
	padding-right: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #d4d1ce;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: #d4d1ce;
}
div#items_group1 #new_ticket > div > div.element_general_contact > label:nth-child(1) > span,
div#items_group1 #new_ticket > div > div.element_general_contact > label:nth-child(2),
div#items_group1 #new_ticket > div > div.element_general_contact > label:nth-child(3) > span,
div#items_group1 #new_ticket > div > div.element_general_contact > label:nth-child(4) {
	display: none;
}
div#items_group1 .contact label {
	width: 212px;
}
div#items_group1 #new_ticket > div > div.element_general_contact > label:nth-child(1) {
	margin-bottom: 10px;
}
div#items_group1 #new_ticket .element_general_contact ~ .smallButton a {
	width: 144px;
	height: 31px;
	background: #5b4731;
	border-color: #5b4731;
	top: -37px;
	bottom: auto;
	left: -112px;
	right: auto;
	text-align: right;
	text-indent: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.25);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,.25);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.25);
}
div#items_group1 .contact .smallButton a {
	font-size: 15px;
	line-height: 31px;
}
div#items_group1 #new_ticket .element_general_contact ~ .smallButton a:before {
	content: "\f100";
	display: block;
	float: left;
	font-family: FontAwesome;
	font-size: 18px;
	height: 27px;
	text-align: center;
	width: 32px;
	font-weight: normal;
	position: absolute;
	top: 0px;
	right: auto;
	left: 15px;
} 
#bg_middle #new_ticket input[name="ticket[newsletter]"],
#bg_middle #new_ticket span.newsletter_field {
	display: none;
}
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
#wowslider-container1 a.ws_next, 
#wowslider-container1 a.ws_prev{
	display: none;
}
#wowslider-container1 {
	width: 960px;
	height: 482px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.31);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.31);
	box-shadow: 0 0 5px rgba(0,0,0,.31);
}
#wowslider-container1 .ws_images{
	width: 944px;
	margin: 0 auto;
}
#wowslider-container1 img {
	max-width: 944px !important;
	margin: 10px auto 0px;
	height: auto;
}
#wowslider-container1 .ws_shadow{
	display: none;
}
#wowslider-container1 .ws_bullets {
	bottom: -37px;
	left: auto;
	right:1%;
}
#wowslider-container1 .ws_bullets a{
	background: url(bullet.png) right top;
	width: 12px;
	height: 14px;
	margin-left: 7px;
}
#wowslider-container1 .ws_bullets a:hover,
#wowslider-container1 .ws_bullets a.ws_selbull  {
	background-position: left top;
}

/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

/* --- layout_footer --- */  
#bg_footer {
	background: #877460;
	border-top: none;
	border: none;
	margin-top: 0px;
}
#layout_footer{
	padding-top: 0;
	z-index: 1;
	position: relative;
}
div#footer_group1 {
	width: 960px;
	height: 70px;
	background: none;
	padding: 0;
	padding-top: 30px;
	border-bottom: 1px dashed #dbd5cf;
}
#footer_middle_groups > div{
	padding: 0;
}
div#footer_middle_groups {
	margin: 37px 0px;
}
div#bg_footer:after {
	content: '';
	background: url(border.png) repeat-x 0 bottom;
	width: 100%;
	height: 8px;
	display: block;
	position: absolute;
	bottom: -13px;
}
#footer_group5{
	display: none;
}
#bg_footer #new_ticket:before{
	content: none;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
#bg_footer #new_ticket {
	float: right;
	height: 53px;
	width: 344px;
	margin-left: 0;
}
#bg_footer #new_ticket .contact,
#bg_footer .element_general_newsletter {
	width: 376px;
	height: 53px;
}
#bg_footer .contact label {
	padding: 0;
	width: 100%;
	height: 28px;
	position: relative;
	margin: 12px 0px;
}
.element_general_newsletter #ticket_customer_email {
	-moz-box-shadow: inset 0px 0px 0px 0px #B3B3B3;
	-webkit-box-shadow: inset 0px 0px 0px 0px #B3B3B3;
	box-shadow: inset 0px 0px 0px 0px #B3B3B3;
	width: 220px;
	height: 28px;
	background-color: #fff;
	border: solid 1px #9e9d9d;
	-moz-border-radius: 0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	position: absolute;
	left: 23px;
	top: 0px;
	outline: none;
	margin: 0;
}
.element_general_newsletter label .contact_field {
	display: block;
	font-size: 19px;
	color: #fff;
	padding-top: 3px;
}
.element_general_newsletter + input + div.smallButton a,
 .element_general_newsletter + input + div.smallButton div{
 	top: -54px;
	left: -245px;
	height: 30px;
 }
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
ul.element_general_links.payment.horizontal {
	float: left;
	width: 302px;
	height: 53px;
	margin: 0;
}
#footer_group1 > ul.element_general_links.payment.horizontal li {
	background: url(save_buy_icons.png) no-repeat 2px center;
	width: 100%;
	height: 53px;
}
#footer_group1 > ul.element_general_links.payment.horizontal > li.pos_0 {
	margin: 0;
}
#footer_group1 > ul.element_general_links.payment.horizontal > li a {
	display: block;
	height: 53px;
	line-height: 53px;
	font-size: 19px;
}
#footer_group1 > ul.element_general_links.payment.horizontal li.pos_1 {
	background-position: 0 bottom;
	width: 70px;
	height: 70px;
}
.element_general_links.f_t_g.horizontal li {
	float: right;
	background: none;
	font-size: 0;
	margin-right: 6px;
	width: 28px;
	height: 28px;
	display: table;
}
#layout_footer .element_general_links.horizontal.f_t_g li a {
	font-size: 19px;
	line-height: 28px;
	display: block;
	width: 28px;
	height: 28px;
	text-align: center;
	background: #476796;
	display: table-cell;
	vertical-align: middle;
}
.element_general_links.f_t_g.horizontal {
	padding-top: 12px;
	float: right;
	width: 30px;
	height: 28px;
	margin: 0px 45px;
}
#links_h3_f_t_g{
	padding-top: 23px;
	display: inline-block;
	width: 95px;
	float: right;
}
.element_general_links.truck.vertical {
	width: 147px;
	float: right;
	height: 53px;
}
.element_general_links.truck.vertical li {
	display: table;
	width: 100%;
	height: 100%;
	background: url(truck_icon.png) no-repeat right center;
}
#layout_footer .element_general_links.truck.vertical li a {
	color: #fff;
	font-size: 19px;
	display: table-cell;
	vertical-align: middle;
	padding-right: 51px;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
.element_general_footer_nav {
	width: 270px;
	padding-right: 0;
}
#layout_footer #footer_group2 {
	width: 270px;
}
#layout_footer li.link_location,
#layout_footer li.link_customer_signup{
	display: none;
}

/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
#layout_footer #footer_group3 {
	width: 613px;
}
#bg_footer .element_general_all_categories_sorted_by_titles, 
#bg_footer .element_general_prime_categories, 
#bg_footer .element_general_all_categories{
	width: 90%;
	padding-right: 0;
	height: auto;
	float: right;
}
#bg_footer .store_categories {
	height: auto; 
}

#bg_footer .element_general_all_categories_sorted_by_titles li, 
#bg_footer .element_general_prime_categories li, 
#bg_footer .element_general_all_categories li{
	width: 50%;
	float: right;
	line-height: 21px;
}
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
#bg_footer #footer_group4{
	width: 203px;
	padding-left: 0;
	background: none;
}
#bg_footer .element_general_show_contact {
	width: 203px;
	padding-right: 0;
	min-height: 168px;
	max-height: 180px;
	overflow: hidden;
	float: left;
}
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#layout_footer a, 
#layout_footer p, 
#layout_footer strong, 
#layout_footer .element_general_footer_nav_list a, 
#bg_footer .element_general_all_categories_sorted_by_titles li a, 
#bg_footer .element_general_prime_categories li a, 
#bg_footer .element_general_all_categories li a,
#layout_footer .element_general_footer_nav_list a:hover, 
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover, 
#bg_footer .element_general_prime_categories li a:hover, 
#bg_footer .element_general_all_categories li a:hover{
	font-size: 14px;
	color: #fff;
}
#footer_middle_groups h3, 
#footer_middle_groups .element_general_show_contact h3 span{
	font-weight: normal;
	color: #fff;
}
#bg_footer #footer_group4 h3.safe_buy,
#bg_footer .element_general_newsletter #heading{
	display: none;
}
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
.layout_item .flashNotice {
	margin: 0px auto 14px;
}
.item_upgrades_with_images_image {
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border-color: #d2d2d2;
}
.upgrade_topic_with_images_title {
	color: #95773F;
}
#item_upgrades .item_upgrades_with_images .checkbox{
	float: right;
	width: 58px!important;
	text-align: right;
}
.item_attributes > div{
	min-height: 0px;
}
/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */

/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
a {
color: #95773F;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
.contactNow a, 
.buyNow a, 
#deal_button, 
.smallButton a, 
#layout_credit_guard .smallButton a,
.contactNow a:hover, 
.buyNow a:hover, 
#deal_button:hover, 
.smallButton a:hover{
	background: url(sale_bg.jpg) repeat 0 0;
}
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */